@media only screen and (max-width:991px){.home-image img{width:50%;}
.welcome-work{padding:40px 119px 70px 20px;}
.welcome-footer{padding:40px 119px 0px 20px;}
#home .overlay{background-size:cover;}
.applict-work{margin-bottom:130px;}
.about{padding:20px 0px;}
.main-subprod{background-image:url(../images/subproduct.jpg);background-size:cover;}
.subproduct-img img{width:400px;margin:0 auto;margin-top:-60px;position:relative;margin-bottom:-85px;}
.subproduct-img p{text-align:center;}
}
@media only screen and (max-width:767px){#home{height:600px;}
.welcome{padding:20px 15px;}
.ziehharmonika{display:block;padding:15px;}
.p-row{margin-left:0px;margin-right:0px;}
.product-types{margin-bottom:0px;margin-top:0px;}
}
@media only screen and (max-width:630px){#home{height:500px;}
.newhome-image img{top:20px !important;}
.applict-work{margin-bottom:70px;}
.product-banner h3{font-size:20px;}
.product-banner p{font-size:22px;}
}
@media only screen and (max-width:500px){#home{height:380px;}
.home-content h3{display:none;}
.logos img{position:absolute;z-index:999;width:100px;border-radius:100%;left:8%;top:35px;}
.p-app{width:100%;}
.applict img{margin:10px auto;}
.middle{width:290px;}
.product-types h3{font-size:20px;}
.middle1{left:50.5%;width:376px;}
}
@media only screen and (max-width:400px){#home{height:320px;}
.pro-width{width:100%;}
.certi li img{margin:10px 0 auto;}
.middle1{left:50.5%;width:100%;}
}